div.eb-slider-container {
  height:660px;
  
}


div.eb-event-wrapper {
  
  height: 600px;
  
}

.btn-group>.btn:first-child {
 font-size:12px; 
}


button.btn.eb-dropdown-toggle {
 font-size:12px;

}

.eb-slider-container .eb-event-price{
  margin-left:40px;
}

.dropbtn {
     color: auto;
    background: auto;
      padding: 2px 0 0 0;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
    background-color: transparent;
    color: #262626;
    border: 1px solid #e5e5e5;
    padding: 7px 7px;
}

.dropdown:hover .dropbtn {
    background-color: #262626 !important;
    color: #fff !important;
    border-color: transparent !important;
}

.dropdown:hover {
    background-color: #262626 !important;
    color: #fff !important;
    border-color: transparent !important;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;margin: 8px 0 0 -10px;}

.dropdown .caret{
margin-top: 6px  !important;
}

.dropbtn:before{
   content: none !important;
}

.eb-slider-container .eb-event-wrapper img {
    width: auto !important;
    padding-top: 10px;
}

.eb-slider-container .eb-event-wrapper a {
    /*display:block;*/
    text-align: center;
}